/*@import url('https://fonts.googleapis.com/css?family=Oswald|Source+Sans+Pro');*/

@font-face {
        font-family: 'Oswald';
        src: url('../fonts/Oswald/Oswald-Regular.ttf')  format('truetype') ;
}

@font-face {
        font-family: 'Lucida Calligraphy';
        src: url('../fonts/lucida/LCALLIG.ttf')  format('truetype') ;
}

@font-face {
        font-family: 'Lucida Calligraphy Italic';
        src: url('../fonts/lucida/lucida_calligraphy_italic.ttf')  format('truetype') ;
}

@font-face {
        font-family: 'Source Sans Pro';
        src: url('../fonts/SourceSansPro/SourceSansPro-Regular.ttf')  format('truetype') ;
}
@font-face {
        font-family: 'Open Sans';
        src: url('../fonts/Open_Sans/static/OpenSans_Condensed-Regular.ttf')  format('truetype') ;
}


@font-face {
        font-family: 'Bold';
        src: url('../fonts/Open_Sans/static/OpenSans_Condensed-SemiBold.ttf')  format('truetype') ;
}

.p4.kurzer_abstand {
  padding-top: 2%;
}

.col-lg-4.left.content-text, .col-lg-6.w-100.bottom3.left.content-text, .col-lg-6.left.m4.content-text {
  text-align: left;
}

li.submenu.trail a.submenu.trail,
b, h3, h4 {font-family: 'Bold'; }


.form-control  { border: 1px solid rgba(0, 0, 0, .2); }

.form-group legend {
        font-size: 16px;
}

.form-group .checkbox_container label, .form-group .radio_container label  {
        display: none;
}

.form-group .display.checkbox_container label , .form-group .display.radio_container label  {
        display: block;
}

.form-group .radio_container span, .form-group .checkbox_container span {
        float:left;
        display: inline-flex;
}

.form-group .radio_container legend, .form-group .checkbox_container legend,
label.radio {
        max-width: 90%;
        margin-left: 10px;
        float:left;
        font-size: 18px;
}

.half .form-group.radio, .half .form-group.checkbox, input.radio.half {
        max-width: 13%;
}

.radio a {
       text-decoration: underline; 
}

.widget-captcha.mandatory.radio{
        display: block;
}

.radio.half label{
        width:75%;
        }

.form-group.radio input, .form-group.checkbox input{
        padding: 1px 3px;

}
.half, .formgroup.half {
        width: 50%;
        float: left;
}

.half .form-group.widget-radio, .half .form-group.widget-checkbox{
        width: 61%;
        margin-right: 0;
}
.form-group, .widget.widget-explanation.explanation.mandatory {        
        float: left;
        width: 45%;
        margin: 10px 20px;
}
fieldset.display {
        display: grid;
}

.display input {
  float: left;
  margin-right: 12px;
}



fieldset.wohnanschrift{
        float: left;
        width: 45%;
}
fieldset.wohnanschrift .form-group.widget.widget-text.mandatory {
        width: 100%;
}



.sidenavi ul li a:before , .scrolltop a:after,
.mainnavi ul.level_1 > li.submenu a:after,
footer#footer  ul li a:before,
p.footerIcons a:after,
header#header .socials-top a,
.mod_calendar table.calendar td.days .event:before ,
.ui-accordion-icons:after ,
p.recurring:before,
p.location:before
{font-family: 'FontAwesome'; }

#footer .p6 li{
        float: left;
        padding-left: 10px;
        padding-right: 10px;
        border-left: 1px solid #8cb955;
        list-style: none;
}

#footer .p6 li:first-child{
        border-left: none;
}

#footer .p6 ul{
        float: none;
}
#footer .p6{
        margin: 0 auto;
}

p.footerIcons a:after, p.socialIcons a:after {
        display: inline-block;
        transition: all 0.5s ease 0s;
        color: #fff;
        margin: 0 10px;
        font-size: 18px;
        -moz-transition: all .5s;
        -webkit-transition: all .5s;
        transition: all .5s;
}

.footer-yt:after {
        content: "\f16a";
}

.footer-gp:after {
        content: "\f0d5";
}

.footer-tw:after {
        content: "\f099";
}

.footer-fb:after {
        content: "\f09a";
}
.footer-inst:after {
    content: "\f16d";
}

p.footerIcons em, p.socialIcons em, p.teamIcons em {
        display: none;
}


body, .mobilenavi { font-family: 'Open Sans', serif; color: rgba(0,0,0,0.6); }
#main .ce_text p  { line-height: 1.5; }

/* font-styles */
h1, h2 { font-family: 'Open Sans', serif; }

h1 {
        font-size: 40px;
        text-transform: none;
        font-weight: 600;
        letter-spacing: 3px;
        margin-bottom: 8px;
}
.reblaus h1 {
        font-size: 40px;
        text-transform: none;
        font-weight: 600;
        letter-spacing: 3px;
        margin-bottom: 8px;
        font-family: 'Lucida Calligraphy', serif;
}

.reblaus h2 {
        font-size: 30px;
        text-transform: none;
        font-weight: 600;
        letter-spacing: 2px;
        margin-bottom: 8px;
}

.form h4 {
        text-transform: none;
        font-weight: 400;
        margin-bottom: 8px;
}

h2 {
        font-size: 30px;
        font-weight: 600;
        letter-spacing: 2px;
        margin-bottom: 8px;
}

.clean h2 {
        color: #d3d3d3;
        font-weight: 400;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        margin-bottom: 20px;
        padding-bottom: 10px;
        position: relative;
}

.clean h2::after, .fricke h4::after, .mittags h4::after{
        background-color: #444444;
        bottom: 0;
        content: "";
        height: 3px;
        left: 0;
        position: absolute;
        width: 30px;
}

h3 {
        font-size: 25px;
        letter-spacing: 1px;
        margin-bottom: 8px;
}

h4 {
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 600;
        letter-spacing: 1px;
        margin-bottom: 8px;
}

.clean .banner-bg.p4 {
  background-position: center center;
}

.team .banner-bg {
  background-position: top center;
}


.fricke .InsideOut-dark h4 {
        font-weight: 400;
        color: #00911a;
        border-bottom: 1px solid #fff;
        text-transform: none;
        margin-bottom: 20px;
        padding-bottom: 10px;
        position: relative;
        }
        
.mittags h4 {
        font-weight: normal;
        color: #444444;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        text-transform: none;
        margin-bottom: 20px;
        padding-bottom: 10px;
        position: relative;
        
        }


.mittags h4::after{
        background-color: #b70000;
}

        
.fricke h4::after{
        background-color: #00911a;
}

.team h1 {
        margin-top: 50%;
}

.portrait .banner-bg.p4, .portrait-klein .banner-bg.p4 {
  height: 510px;
  width: 340px;
  margin: 0 auto;
  padding: 0;
}

.portrait-klein .banner-bg.p4 {
  height: 384px;
  width: 340px;
}

.portrait, .portrait h2, .portrait-klein, .portrait-klein h2 {
    color: #555655;
}

.portrait {
        padding-top: 15%;
}

.portrait-klein {
        padding-top: 12%;
}

.portrait .container.fullwidth-text {
  position: absolute;
  top: 0px;
  height: 120px;
}

.portrait-klein .container.fullwidth-text {
  position: absolute;
  top: 0px;
  height: 98px;
}

.portrait .banner-bg.p4 {
    border-radius: 50% 20% / 10% 40%;
    -moz-border-radius: 50% 20% / 10% 40%;
    -webkit-border-radius: 50% 20% / 10% 40%;
    border: 12px solid #00911a;
}

.portrait-klein .banner-bg.p4 {
    border-radius: 20% 50% / 40% 10%;
    -moz-border-radius: 20% 50% / 40% 10%;
    -webkit-border-radius: 20% 50% / 40% 10%;
    border: 12px solid #00911a;
}

body{
        font-size: 18px;
}

.pension .banner-bg.p4 {
  padding: 30px;
}

.mittag .banner-bg, .hoffi .banner-bg {
  width: 100%;
  min-height: 500px;
  background-position: center;
  }

/* button */
.btn, p.more a, p.back a {
        border-radius: 0;
        text-transform: uppercase;
        color: #fff;
        padding: 10px 23px;
        margin-top: 35px;
        font-size: 18px;
}

.recurring, .location {
        font-size: 15px !important;
}

/* topbar */
.topbar p, .topbar a, .topbar .fa { color: rgba(255,255,255,0.8); }

.topbar .fa {
        position: absolute;
        font-size: 44px;
}

.topbar .first  .fa-padding {   padding-left: 40px; }
.topbar .last .fa-padding {   padding-right: 15px; }

.bangb1 .navibar .container {
        border-top: 1px solid rgba(255,255,255,0.1);
        padding: 10px 0;
}

.fixedTop { width: 100%; }


/* slider */
.slider-control .slider-menu b {
        color: #fff;
}

.bgStyle h1 {
        font-size: 90px;
        font-weight: 600;
        color: #fff;
}

.bgStyle h1,
.bgStyle h2,
.bgStyle h3,
.bgStyle h4,
.bgStyle p {
        color: #fff;
}

.slider-control .slider-menu {
        top: -150px;
        width: 50%;
        left: 50%;
        margin-left: -25%;
        font-size: 40px;
        text-align: center;
}

.small .slider-menu {
  top: -50px;
}

.no-navi .slider-control {
  display: none;
}

.clients .slider-control .slider-menu {
        top: 0;
}

.clients .slider-control .slider-menu b {
        color: #161514;
}

.slider-control {
        height: 0;
}

/* footer */
footer#footer h1, footer#footer h2, footer#footer h3, footer#footer h4 { color: #fff; }
footer#footer  ul { margin: 10px 0 0 ; padding:0; list-style-type: none;}
footer#footer  ul li a { display: block; }

header#header .socials-top a { margin: 0 5px; }
header#header .socials-top a.footer-yt:before {content:"\f166 ";}
header#header .socials-top a.footer-gp:before {content:"\f0d5 ";}
header#header .socials-top a.footer-tw:before {content:"\f081 ";}
header#header .socials-top a.footer-fb:before {content:"\f082 ";}
header#header .socials-top a em { display: none; }

#footer .submit:hover { background: #fff; }

/* copyright */

.top-links ul { margin:0; padding:0; list-style:none; text-align:right; }
.top-links ul li { display: inline-block; }
.top-links ul li a { display: block; padding: 0 2px; }



/* MAINNAVI */
.mainnavi ul.level_2, .mainnavi ul.level_3 {
        width: 207px;
        padding: 11px;
        text-align: left;
}

.level_1 .active, .mainnavi ul.level_1 > li > strong, .level_1 .forward,
.submenu.trail > span, .level_1 .active {
        font-weight: 400;
}

/*.mainnavi ul.level_1 > li > a,
.mainnavi ul.level_1 > li > strong { text-transform: uppercase; font-size: 18px; } */


/*--- events  --*/

.mod_eventlist .teaser { max-height: 80px; overflow: hidden; }


/*---- news  ----*/
.mod_newslist figure.image_container {   }

/*--- accordeon ---*/
.ui-accordion-content {
    background: #e7e7e7;
    padding: 10px;
    margin-bottom: 10px;
}

/*--- contact -----*/
.contact-icons h3 { position: relative; }
.contact-icons em { position: absolute; left: -28px; top: 5px; font-size: 80%;}

/*---- downloads ---*/
.download-element {    /* padding: 3px 6px 3px 22px; */
    background-size: contain;
    width: 50px;
    height: 50px;
    display: block;
    margin: auto;
}

.sidenavi  ul{ padding: 0; }
.sidenavi ul li { }
.sidenavi ul li a, .sidenavi ul li strong { display: block; border-bottom: 1px solid rgba(0, 0, 0, .125)}
.sidenavi ul li a:before  {
    content: "\f054";
    padding-right: 10px;
    font-size: 10px;

}


.absolute-pic {
        position: absolute;
        top: -19%;
        right: 45%;
}

.absolute-pic img {
        -webkit-filter: drop-shadow(-1px 6px 17px #606060);
        filter: drop-shadow(-1px 6px 17px #606060);
}

.small-text {
        max-width: 715px;
        margin: 0 auto;
}

.bildintext figure{
        float: right;
        text-align: center;
        font-size: 14px;
        
}

.bildintext ul {
  max-width: max-content;
}

.col-lg-6.col-sm-4.col-xs-12.socials-left.bildintext.content-text {
        padding-right: 25px;
}

.text-center.w-100.p4.bildintext.content-text img {
        float: left;
}


/*---- insideout ---*/
.InsideOut-dark .full-bg {
        padding: 90px 0;
}

.pension .InsideOut-dark .full-bg {
        padding: 50px 0;
}

.InsideOut-dark, .InsideOut { position: relative; }

.InsideOut-dark h1
{
         color: #00911a;
}
.InsideOut-dark h2,
.InsideOut-dark h3,
.InsideOut-dark h4 {
         color: #fff;
}

.fricke ul li, .clean ul li {
        list-style: inside;
        }
        
        
.btn {
        background-color: #000;
}        


.InsideOut-dark p, .InsideOut-dark td, .InsideOut-dark ul li  {
         color: rgba(255,255,255,0.6);
}

.InsideOut-dark td {
        border-bottom: 1px solid rgba(255,255,255,0.1);
        padding: 8px 0;
}

.InsideOut-dark a {
        color: #8cb955;
}


.InsideOut-dark h1 { font-size: 90px; }
.InsideOut-dark h2 { font-size: 40px; }

.InsideOut-dark h5 { color: #fff; }

/*---- beans ---*/
.InsideOut-dark .bean1, .bean1 {
        position: absolute;
        top: -6%;
}

.mittags .bean1 {
        top: 30px;
}

.InsideOut-dark .bean1.drehen {
        transform: rotate(-27deg);
        top: -3%;
}


.InsideOut-dark .bean2, .bean2 {
        position: absolute;
        left: 76%;
        bottom: 43%;
}

.InsideOut-dark .bean3, .bean3 {
        position: absolute;
        bottom: -3%;
        right: 36%;
}

.InsideOut-dark .fricke .bean3 {
        bottom: -2.5%;
}
.InsideOut-dark .bean3.drehen {
        transform: rotate(27deg);
        bottom: 3%;
}


/*---- news ---*/
.form-control, .layout_latest p.info, .news .info { border-radius: 0; }

/*.formbody label {
        display: inline-block;
        margin-bottom: .5rem;
        position: absolute;
        color: rgba(0,0,0,0.6);
        padding: 9px 14px;
}*/

.formbody label {
  margin-bottom: 0;
}

#lbl_notify_0 { padding: 0 9px; }

p.info { padding: 0; }

.newstxt a {
        font-size: 18px;
        letter-spacing: 1px;
}


.layout_latest p.info, .news .info,
.event p.info,
.mod_eventlist div.header,

.mod_eventlist .header { color: #545352; padding: 0; font-size: 14px; background: none; }

.startnews .teaser {
        height: 64px;
        overflow: hidden;
}

.newstxt h3 { line-height: 0.9;}
.newxTextBlock { background:rgba(0,0,0, .03); padding:1rem }

#main .ce_text p {
        line-height: 1.5;
        font-size: 16px;
}


.search .widget-submit {
        top: 1px;
        right: 1px;
        position: absolute;
}

.search .widget-submit .btn {
        margin: 0;
        padding: 6px 16px;
}

.mod_login .widget-submit {
        margin-top: 14px;
}


/*---- search ---*/
.mod_search .widget-submit {
        top: 1px;
        right: 1px;
        position: absolute;
}

.mod_search .fa {
        font-size: 23px;
}


/*---- main ---*/
.vp-center { display: block!important; }

.divider {
        margin-bottom: 20px;
        margin-top: 20px;
        z-index: 99;
        clear: both;
}

#footer .divider {        background: rgba(255, 255, 255, .2);}
 .dark-bg {
        padding: 46px;
        position: absolute;
        top: 27%;
        left: 7%;
}

.ce_sliderStart {        position: relative;}
.pull-right {        float: right;}
.mainnavi ul.level_1 > li {
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: 19px;
}

.clients .fa {        color: #fff;}
.pricing-box h1 {         color: #fff;}
#main ul {        padding: 0;}
.no-gutters .overlayContent {
        position: relative;
        z-index: 4;
        padding: 57px 114px;
}

.submit .fa {        color: #fff;}
#footer .form-control, #footer .form-control:focus {        background: rgba(0,0,0,0.2);}
#footer label, #footer .form-control {        color: rgba(255,255,255,0.8);}
label:focus {        display: none;}

.button-menu {        padding-bottom: 31px;}
.ce_comments {        margin-top: 40px;}


label.is_focused { color: #8cb955; right: -5px; top:-5px; }

@media screen and (max-width: 780px) {
    .InsideOut-dark h1 { font-size: inherit;  }
    .ce_downloads a {    display: none;}
}

.padding-right {
        padding-left: 60px;
}

.padding-left {
        padding-right: 60px;
}

.bgStyle {
        background-repeat: no-repeat;
        background-position: center;
}

/*** home tables **/
table.hometablemenu, table.hometablemenu tr, table.hometablemenu td {
    border: 0 none;
}
table.hometablemenu td {
    padding: 0.5rem;
}
table.hometablemenu tr:nth-child(odd) {
    background: rgba(0,0,0, .5);
}

ul.level_2 {
    border-top: 3px solid #b07841;
}

.mainnavi ul.level_2 li a {
    border-bottom: 1px solid rgba(0,0,0, .3);
    padding: 0.4rem 0;
}

.topheader.fixedTop { display:none!important; }

/*** listen **/
.gallery ul li, .gallery ul li::after, .submenu ul li{
    list-style-type: none;
    list-style: none;
}


/*.reblaus li {
    list-style-type: "\1F44D"; 
    color: #fff;
}/* CSS Document */


@media only screen and (max-width: 993px) and (min-width:760px) {
/* Bei jedem größeren Monitor kommen neue Regeln hinzu */
   .form-group .radio_container legend, .form-group .checkbox_container legend {
        max-width: 85%;
        font-color: red;
}
    .half .form-group.widget-radio, .half .form-group.widget-checkbox {
      width: 67%;
      margin-right: 0;
    }
    
    .dark-bg.col-md-5 h1 {
    font-size: 25px;
    }
    .dark-bg.col-md-5 {
    padding: 25px;
    }
    
    .bottom .slider-control .slider-menu{
    top: -110px;
    }
    
    .InsideOut-dark .fricke .bean3 {
        bottom: -1%;
}

    .team .banner-bg {
      background-size: cover;
    }
    
    .team h1 {
        margin-top: 30%;
}


    
  /*  .team .banner-bg p:nth-child(-n+15) {
    display: none;
    }*/



}


@media only screen and (max-width: 760px) and (min-width:470px) {
/* Bei jedem größeren Monitor kommen neue Regeln hinzu */
   .half {
    width: 100%;
    float: left;
}
    .form-group .radio_container legend, .form-group .checkbox_container legend {
        max-width: 75%;
        margin-left: 10px;
        float:left;
}
    .half .form-group.radio, .half .form-group.checkbox {
        max-width: 20%;
}

.dark-bg.col-md-5 h1 {
    font-size: 25px;
    }
    .dark-bg.col-md-5 {
    padding: 0px 30px;
    left: 0px;
    }
    
    .bottom .slider-control .slider-menu{
    top: -110px;
    }
    
    .team h1 {
        margin-top: 30%;
}
    
    

}

@media (max-width: 768px) {
  a.btn {
    margin-right: 0px;
  }
  
  .slider-control {
  margin-top: 23px;
}

.InsideOut-dark .bean1 {
  display: none;
}

 .InsideOut-dark .fricke .bean3 {
        bottom: -1%;
}

/*.team .banner-bg p:nth-child(-n+15) {
    display: none;
    }*/

}

@media only screen and (max-width: 470px) and (min-width:366px) {
/* Bei jedem größeren Monitor kommen neue Regeln hinzu */
    .form-group .radio_container legend {
    max-width: 88%;
  }
  
  .slider-control {
  margin-top: 52px;
} 
.dark-bg.col-md-5 h1 {
    font-size: 25px;
    }
    .dark-bg.col-md-5 {
    padding: 0px 30px;
    left: 0px;
    }
    
    .bottom .slider-control .slider-menu{
    top: -110px;
    } 
    
    .dark-bg.col-md-5 h1 {
    font-size: 25px;
    }
    .dark-bg.col-md-5 {
    padding: 0px 30px;
    left: 0px;
    }
    
    .bottom .slider-control .slider-menu{
    top: -110px;
    } 
    
    .InsideOut-dark .bean1 {
  display: none;
}

.team h1 {
        margin-top: 20%;
}

/*.team .banner-bg p:nth-child(-n+20) {
    display: none;
    }*/

}

@media only screen and (max-width: 390px) {
/* Bei jedem größeren Monitor kommen neue Regeln hinzu */
     .form-group .radio_container legend {
    max-width: 80%;
}
    .half .form-group.radio, .half .form-group.checkbox {
        max-width: 15%;
        marin-left: 5px;
}

.InsideOut-dark .bean1, .InsideOut-dark .fricke .bean3 {
  display: none;
}

.slider-control {
  margin-top: 52px;
} 

.dark-bg.col-md-5 h1 {
    font-size: 25px;
    }
    .dark-bg.col-md-5 {
    padding: 0px 30px;
    left: 0px;
    }
    
    .bottom .slider-control .slider-menu{
    top: -110px;
    }  
    
   /* .team .banner-bg p:nth-child(-n+20) {
    display: none;
    }*/
}


